👋 There are some nuances for Participate iOS SDK and the devices they support. Here are the details. 

Live

Devices

  • iPhone 6 and above
  • iPad Mini 2 and above
  • iPad Air and above

OS

  • iOS 8 (required)
  • iOS 10 (preferred)

Self-test

Devices

  • iPhone 4s and above (5s and above preferred)
  • iPad 2 and above (3 and above preferred)
  • iPad Air and above
  • iPod Touch 5th Generation and above

OS

  • iOS 8 (required)
  • iOS 10 (preferred)

Did this answer your question?